@charset "UTF-8";

/* ---------------------------------------------- */
/*about
------------------------------------------------- */
#page-header{
    background:url(../images/about_header.jpg) no-repeat left 30px ;
}

#block-1 h2 {background:url(../images/about_h2_1.png) no-repeat;}
#block-2 h2 {background:url(../images/about_h2_2.png) no-repeat;}
#block-3 h2 {background:url(../images/about_h2_3.png) no-repeat;}


/* block-1 
------------------------------------------------- */
#about-daihyou{
    background:url(../images/about_daihyou.png) no-repeat;
    padding:34px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:34px;/* for ie5.x */
    width: 272px;
    margin:0 0 0 auto;
}




/* block-2 
------------------------------------------------- */
#block-2 .left-box{
    float: left;
    width:470px;
    }
#block-2 .right-box{
    float: right;
    width:450px;
    }

#accsess-box{
    margin-top:0.5em;
    background:#F0F0F0 url(../images/about_access.png) no-repeat 10px center;
    border:#CCC solid 1px;
    padding-left:95px;
}

#accsess-box h4,#accsess-box p{
    padding-left:10px;
    background:#fff;
    border-left:solid 1px #ccc;
    }
    
#accsess-box h4{
    padding-top:0.5em;
    font-weight: bold;
    }

#accsess-box p{
	margin:0; 
	padding-bottom:0.5em;
}




/* block-3
------------------------------------------------- */
#block-3 .left-box{
    float: left;
    width:656px;
    }
    
#block-3 .right-box{
    float: right;
    width:310px;
    text-align:center;
    }

#block-3 li{
    float: left;
    padding-right:30px;
    padding-bottom:10px;
    text-align:center;
}
#block-3 li.wide{
    margin-right:50px;
    margin-bottom:22px;
}

#block-3 .layoutTable{
	border: none;
  border-collapse: collapse;
  border-spacing: 0;
}
#block-3 .layoutTable td{
	border: none;
  text-align: center;
}
#block-3 .layoutTable td img{
	display: inline-block;
}
#block-3 .layoutTable.row1 td img{
	width: auto;
  max-height: 148px;
}

